﻿
body {
    margin:0px;
    color: #fff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background: url(../images/bg_verloop.gif) #151515  repeat-x;
}
.Container {
    width:940px;
    margin:0 auto;
}

.social-media {
    width: 59px;
position: fixed;
right: 0px;
top: 65px;
}

.divMenu {
    width:878px;
    background:#000;
    color: #666;
    height:65px;
    padding-left:20px;
    border-left:1px solid #666;
    border-right:1px solid #666;
    border-bottom:1px solid #666;
}

.divContent {
    width:898px;
    background:#000;
    border-left:1px solid #666;
    border-right:1px solid #666;
    border-bottom:1px solid #666;
}

.MainTable {
    border-spacing: 0px;
}
.cell1 {
    width:20px;
    border-bottom:1px solid #666;
}
.cell2 {
    width:900px;
    -webkit-box-shadow:  0px 0px 20px 10px rgba(0, 0, 0, 0.8);
        
        box-shadow:  0px 0px 20px 10px rgba(0, 0, 0, 0.8);
}
.cell3 {
    width:20px;
    border-bottom:1px solid #666;
}

.img {
    
    border-bottom:1px solid #666;
}

.cellFooter {
    font-size: 10px;
    color: #666;
    text-align:center; 
    border-left:1px solid #666; 
    border-right:1px solid #666;
    padding:15px 0px;
    margin-bottom:20px;
}

